.temp-space {
  height: 100vh;
}

.value-circle__tmp-bg {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.value-circle__outer {
  position: relative;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  background-color: #eb6133;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .value-circle__outer {
    width: 333px;
    height: 333px;
  }
}

.value-circle__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: white;
  transition: all 0.4s 0s ease;
  background: linear-gradient(to right, #0075be, #eb6133);
}
.value-circle__inner::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  box-sizing: border-box;
  border-radius: 50%;
  padding: 3px;
  width: 100%;
  height: 100%;
  background: #fff;
  background-clip: content-box;
  content: "";
}

.value-circle__title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  font-family: "Lovelo", "Quicksand", "kinto-sans", sans-serif;
  font-size: 29px;
  font-weight: bold;
  opacity: 0;
  transition: opacity 0.7s;
}
.value-circle__title.text-show {
  opacity: 1;
}

.open-circle2 {
  width: 380px;
  height: 380px;
  padding: 50px 36px 0;
}
@media screen and (max-width: 768px) {
  .open-circle2 {
    width: 309px;
    height: 309px;
    padding: 42px 24px 0;
  }
}

.value-circle__text-box {
  text-align: center;
  opacity: 0;
}
.value-circle__text-box__title {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 76px;
}
@media screen and (max-width: 768px) {
  .value-circle__text-box__title {
    height: 64px;
  }
}
.value-circle__text-box__border {
  margin-top: 10px;
  margin-bottom: 10px;
  border-top: 1px solid #0075be;
}
@media screen and (max-width: 768px) {
  .value-circle__text-box__border {
    margin-top: 8px;
    margin-bottom: 8px;
  }
}

.value-circle__title-message {
  background-image: linear-gradient(to right, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .value-circle__title-message {
    font-size: 20px;
  }
}

.value-circle__description-message {
  margin-top: 10px;
  font-size: 17px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .value-circle__description-message {
    margin-top: 4px;
    font-size: 14px;
  }
}

.slider {
  margin-top: 67px;
}
@media screen and (max-width: 768px) {
  .slider {
    margin-top: 36px;
  }
}

.team-title {
  display: flex;
  align-items: center;
  gap: 24px;
}
@media screen and (max-width: 768px) {
  .team-title {
    display: block;
  }
}
.team-title__sub {
  background-image: linear-gradient(to right, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
  font-size: 2.25rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .team-title__sub {
    font-size: 2.125rem;
  }
}
.team-title__main {
  font-family: "kinto-sans", sans-serif;
  font-size: 1.125rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .team-title__main {
    margin-top: 8px;
    font-size: 0.9375rem;
    line-height: 1.3;
  }
}

.message {
  padding-top: 118px;
}
.message__inner {
  display: grid;
  grid-template: auto auto auto/auto 1fr;
  gap: 20px 28px;
}
@media screen and (max-width: 768px) {
  .message__inner {
    grid-template: repeat(4, auto)/auto;
    gap: 24px 14px;
  }
}
.message__sub {
  grid-area: 2/1/3/2;
  align-self: start;
  display: flex;
  align-items: center;
  gap: 14px;
}
@media screen and (max-width: 768px) {
  .message__sub {
    grid-area: 2/1/3/2;
  }
}
.message__title {
  font-size: 1.5rem;
  font-weight: normal;
  background-image: linear-gradient(3deg, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
}
@media screen and (max-width: 768px) {
  .message__title {
    font-size: 1.25rem;
  }
}
.message__ceo {
  font-size: 1rem;
}
@media screen and (max-width: 768px) {
  .message__ceo {
    font-size: 0.875rem;
  }
}
.message__summary {
  grid-area: 1/1/2/2;
  font-family: "A1 Gothic M", "kinto-sans", sans-serif;
  font-size: 2.375rem;
  font-weight: bold;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .message__summary {
    grid-area: 1/1/2/2;
    margin-left: -16px;
    margin-right: -16px;
    font-size: 1.875rem;
  }
}
.message__portrait {
  grid-area: 1/2/3/3;
}
@media screen and (max-width: 768px) {
  .message__portrait {
    grid-area: 3/1/4/2;
  }
}
.message__portrait img {
  border-radius: 56px;
}
@media screen and (max-width: 768px) {
  .message__portrait img {
    border-radius: 30px;
  }
}
.message__detail-wrap {
  grid-area: 3/1/3/3;
}
@media screen and (max-width: 768px) {
  .message__detail-wrap {
    grid-area: 4/1/5/2;
  }
}
.message__detail {
  font-size: 1rem;
  line-height: 2;
}
.message__text:not(:first-child) {
  margin-top: 2em;
}

.key {
  background: url(../images/team/background-message.png) center top -100px/110% no-repeat #f9fafb;
}
@media screen and (max-width: 768px) {
  .key {
    background: url(../images/team/background-message-sp.png) center top/100% repeat-y;
  }
}
.key__title {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .key__title {
    margin-left: -4px;
    margin-right: -4px;
  }
}
.key__title-text {
  display: inline-block;
  position: relative;
  padding-left: 70px;
  text-align: left;
  font-family: "A1 Gothic M", "kinto-sans", sans-serif;
  font-size: 2.375rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .key__title-text {
    padding-top: 35px;
    padding-left: 0;
    text-align: center;
    font-size: 1.625rem;
    letter-spacing: -0.02em;
  }
}
.key__title-text::before {
  content: "";
  position: absolute;
  top: -23px;
  left: 0;
  width: 47px;
  height: 37px;
  background: url(../images/team/double-quote.png) center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .key__title-text::before {
    top: 0;
    width: 32px;
    height: 26px;
  }
}
.key__title-text::after {
  content: "";
  position: absolute;
  bottom: -12px;
  right: 0;
  transform: rotate(180deg);
  width: 47px;
  height: 37px;
  background: url(../images/team/double-quote.png) center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .key__title-text::after {
    bottom: -40px;
    width: 32px;
    height: 26px;
  }
}

.value {
  margin-top: 116px;
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .value {
    margin-top: 24px;
  }
}
.value__title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
  position: absolute;
  top: 400px;
  left: 720px;
  transform: translate(-50%, -50%);
  z-index: 4;
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .value__title {
    top: 200px;
    left: 187.5px;
  }
}
.value__title-sub {
  background-image: linear-gradient(87deg, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
  font-size: 2rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .value__title-sub {
    width: -moz-max-content;
    width: max-content;
  }
}
.value__title-main {
  overflow: hidden;
  font-size: 1.125rem;
  font-weight: normal;
  transition: text-indent 0.7s;
}
@media screen and (max-width: 768px) {
  .value__title-main {
    width: -moz-max-content;
    width: max-content;
    margin-top: 6px;
  }
}
.value__title-main.text-show {
  text-indent: 0;
}
.value__guide {
  position: relative;
  height: 52.0833333333vw;
  max-height: 750px;
}
@media screen and (max-width: 768px) {
  .value__guide {
    height: 341.3333333333vw;
    max-height: none;
  }
}
.value__frame {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 50%;
  transform-origin: top center;
  transform: translateX(-50%);
  width: 1440px;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .value__frame {
    width: 375px;
  }
}
@keyframes gritter {
  from {
    background-position-x: 100%;
  }
  to {
    background-position-x: 0;
  }
}
.value .value-gritter {
  background-image: linear-gradient(to right, #0075be 7.5%, #eb6133 17.5%, #eb6133 25%, #0075be 25%, transparent 50%, #eb6133 75%, #231815 75%);
  background-size: 400%;
  background-position: 100% 0;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.value .value-gritter.active {
  animation: gritter 1s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}
.value__keyword {
  position: absolute;
  top: 110px;
  left: 50%;
  transform: translate(-50%, 50%);
  font-family: "A1 Gothic M", "kinto-sans", sans-serif;
  font-size: 2.375rem;
  opacity: 0;
  transition: transform 0.4s, opacity 0.4s;
}
@media screen and (max-width: 768px) {
  .value__keyword {
    text-align: center;
    font-size: 1.75rem;
    white-space: nowrap;
  }
}
.value__keyword.show {
  transform: translate(-50%, -50%);
  opacity: 1;
}
.value__list {
  list-style: none;
}
.value__item {
  position: absolute;
  top: 0;
  left: 0;
  transform-origin: 0 0;
  transform: translate(720px, 400px) scale(0);
}
@media screen and (max-width: 768px) {
  .value__item {
    transform: translate(187.5px, 200px) scale(0);
  }
}
.value__item:first-child .value-circle__outer, .value__item:last-child .value-circle__outer {
  background-color: #0075be;
}
.value__item:nth-child(2) {
  top: 400px;
  left: 720px;
  z-index: 3;
  transform: scale(0);
}
@media screen and (max-width: 768px) {
  .value__item:nth-child(2) {
    top: 200px;
    left: 187.5px;
  }
}

.value-circle__tmp-bg {
  transform: translate(-50%, -50%);
}

#valueBackground {
  width: 100%;
  height: 52.0833333333%;
}
@media screen and (max-width: 768px) {
  #valueBackground {
    height: 325.3333333333%;
  }
}

.culture {
  margin-top: 100px;
}
.culture__title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
}
.culture__title-sub {
  background-image: linear-gradient(87deg, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
  font-size: 2rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .culture__title-sub {
    width: -moz-max-content;
    width: max-content;
    font-size: 1.875rem;
  }
}
.culture__title-main {
  font-size: 1.125rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .culture__title-main {
    margin-top: 6px;
    font-size: 1.0625rem;
  }
}
.culture__list-wrap {
  margin-top: 48px;
}
.culture__list {
  margin-top: 48px;
}
.culture__list-shadow {
  padding-right: 5px;
  padding-bottom: 5px;
}
.culture__item {
  position: relative;
  padding: 32px 16px 75px;
  border-radius: 50px;
  background-color: #fff;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  .culture__item {
    box-sizing: border-box;
    height: 100%;
    padding: 28px 34px 44px;
  }
}
.culture__item-inner {
  max-width: 624px;
  margin-left: auto;
  margin-right: auto;
}
.culture__list-index {
  position: relative;
  width: -moz-max-content;
  width: max-content;
  padding: 8px 20px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 20px;
  background-color: #eb6133;
  color: #fff;
  font-family: Lovelo, sans-serif;
  font-weight: 900;
  font-size: 1.0625rem;
  line-height: 1;
}
.culture__list-index::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 10px;
  height: 9px;
  background-color: #eb6133;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.culture__list-index-line {
  display: inline-block;
  width: 2px;
  height: 13px;
  margin-left: 8px;
  margin-right: 8px;
  background-color: #fff;
}
.culture__list-title {
  margin-top: 20px;
  text-align: center;
  font-family: "kinto-sans", sans-serif;
  font-size: 1.625rem;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
  .culture__list-title {
    font-size: 1.375rem;
  }
}
.culture__list-content {
  margin-top: 16px;
}
@media screen and (max-width: 768px) {
  .culture__list-content {
    margin-top: 12px;
  }
}
.culture__list-description {
  font-family: "Inter", "kinto-sans", sans-serif;
  font-size: 1rem;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .culture__list-description {
    font-size: 0.9375rem;
    letter-spacing: -0.02em;
  }
}
.culture__video {
  position: relative;
  overflow: hidden;
  width: calc(100% - 48px);
  height: 0;
  padding-bottom: 56.25%;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .culture__video {
    width: auto;
    margin-top: 12px;
  }
}
.culture__video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.culture__supplement {
  position: absolute;
  bottom: 52px;
  right: 140px;
}
@media screen and (max-width: 768px) {
  .culture__supplement {
    position: relative;
    right: auto;
    bottom: auto;
    width: -moz-max-content;
    width: max-content;
    padding-left: 140px;
    margin-left: auto;
    margin-right: auto;
  }
}
.culture__originator {
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 108px;
  height: 97px;
}
@media screen and (max-width: 768px) {
  .culture__originator {
    margin-top: 6px;
    width: 103px;
    height: 88px;
  }
}
.culture__originator::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 94px;
  height: 94px;
  border-radius: 50%;
  background-color: #fff969;
}
@media screen and (max-width: 768px) {
  .culture__originator::after {
    top: 10px;
    left: 0;
    width: 69px;
    height: 69px;
  }
}
.culture__originator-info {
  position: absolute;
  top: 44px;
  left: 14px;
  font-family: "Inter", "kinto-sans", sans-serif;
  font-size: 10px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .culture__originator-info {
    top: 32px;
    left: 12px;
    transform-origin: top left;
    transform: scale(0.7);
    font-size: 10px;
  }
}
.culture__originator-portrait {
  position: absolute;
  top: -8px;
  left: 0;
  width: 158px;
}
@media screen and (max-width: 768px) {
  .culture__originator-portrait {
    top: -8px;
    width: 140px;
  }
}
.culture__thinkings {
  position: absolute;
  bottom: 78px;
  left: 97px;
  box-sizing: border-box;
  width: 146px;
  height: 60px;
  padding: 8px;
  background: url(../images/team/culture__originator-comment.svg) center/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .culture__thinkings {
    right: 110px;
    bottom: 12px;
    left: auto;
    z-index: 1;
    width: 140px;
    height: 58px;
    padding: 8px;
    background-image: url(../images/team/culture__originator-comment--sp.svg);
  }
}
.culture__thinkings-text {
  color: #eb6133;
  font-family: "Inter", "kinto-sans", sans-serif;
  font-size: 11px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .culture__thinkings-text {
    font-size: 10px;
  }
}
.culture__detail-wrap {
  padding-left: 150px;
  padding-right: 150px;
}
@media screen and (max-width: 768px) {
  .culture__detail-wrap {
    padding-left: 0;
    padding-right: 0;
  }
}
.culture__detail {
  display: block;
  position: relative;
  box-sizing: border-box;
  max-width: 400px;
  min-width: -moz-max-content;
  min-width: max-content;
  height: auto;
  padding: 18px;
  margin: 50px auto 0;
  border: 1px solid #0075be;
  text-align: center;
  color: #0075be;
  font-family: "LINE Seed JP_OTF", "kinto-sans", sans-serif;
  font-size: 1.0625rem;
  transition: background-color 0.3s, color 0.3s;
}
@media screen and (max-width: 768px) {
  .culture__detail {
    width: 267px;
    margin-top: 12px;
    font-size: 0.9375rem;
  }
}
.culture__detail::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 13px;
  background: url(../images/team/culture__detail-icon.png) center/contain no-repeat;
}
.culture__detail:hover {
  background-color: #0075be;
  color: #fff;
}
.culture__detail:hover::after {
  background-image: url(../images/team/culture__detail-icon--white.png);
}
.culture__detail-inner {
  width: -moz-max-content;
  width: max-content;
}

.member {
  padding-bottom: 40px;
  background: url(../images/team/background2.png) top center/88% no-repeat;
  background-color: #f9fafb;
}
@media screen and (max-width: 768px) {
  .member {
    background: none;
  }
}
@media screen and (max-width: 768px) {
  .member__wrap {
    margin-top: 15px;
    margin-left: -20px;
    margin-right: -20px;
  }
}
.member__members {
  position: relative;
  height: 117.5vw;
  margin-top: 45px;
}
@media screen and (max-width: 768px) {
  .member__members {
    height: 672.8vw;
  }
}
.member__list {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  transform-origin: top;
  display: grid;
  grid-template: repeat(6, 282px)/209px repeat(3, 288px) auto;
  width: 1440px;
  list-style: none;
}
@media screen and (max-width: 768px) {
  .member__list {
    grid-template: repeat(9, auto)/1fr 1fr;
    width: 375px;
  }
}
@media screen and (max-width: 768px) {
  .member__item {
    height: 243px;
  }
}
.member__item:nth-child(1) {
  grid-area: 1/4/3/6;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(1) {
    z-index: 20;
    grid-area: 1/1/2/3;
    height: 355px;
  }
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(1) .member-tile__portrait {
    transform: scale(0.7);
    bottom: -32px;
  }
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(1) .member-tile.shrink .member-tile__portrait {
    transform: scale(0.525);
  }
}
.member__item:nth-child(2) {
  grid-area: 1/2/2/3;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(2) {
    grid-area: initial;
  }
}
.member__item:nth-child(3) {
  grid-area: 4/3/6/4;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(3) {
    grid-area: initial;
  }
}
.member__item:nth-child(4) {
  grid-area: 1/3/3/4;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(4) {
    grid-area: 3/1/4/3;
    height: 355px;
  }
}
.member__item:nth-child(5) {
  grid-area: 3/3/4/5;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(5) {
    grid-area: initial;
  }
}
.member__item:nth-child(6) {
  grid-area: 3/5/4/6;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(6) {
    grid-area: initial;
  }
}
.member__item:nth-child(7) {
  grid-area: 2/2/4/3;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(7) {
    grid-area: initial;
  }
}
.member__item:nth-child(8) {
  grid-area: 6/2/7/3;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(8) {
    grid-area: initial;
  }
}
.member__item:nth-child(9) {
  grid-area: 5/4/6/5;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(9) {
    grid-area: initial;
  }
}
.member__item:nth-child(10) {
  grid-area: 4/4/5/6;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(10) {
    grid-area: initial;
  }
}
.member__item:nth-child(11) {
  grid-area: 4/2/5/3;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(11) {
    grid-area: initial;
  }
}
.member__item:nth-child(12) {
  grid-area: 5/2/6/3;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(12) {
    grid-area: initial;
  }
}
.member__item:nth-child(13) {
  grid-area: 5/5/7/6;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(13) {
    grid-area: 8/1/9/3;
    height: 355px;
  }
}
.member__item:nth-child(14) {
  grid-area: 6/4/7/5;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(14) {
    grid-area: initial;
  }
}
.member__item:nth-child(15) {
  grid-area: 6/3/7/4;
}
@media screen and (max-width: 768px) {
  .member__item:nth-child(15) {
    grid-area: initial;
  }
}
.member__button {
  box-sizing: border-box;
  height: 100%;
  padding: 20px 24px;
}
@media screen and (max-width: 768px) {
  .member__button {
    padding: 16px 10px 16px 20px;
  }
}
.member__detail {
  list-style: none;
}

.member-panel {
  position: fixed;
  top: 50px;
  left: 50%;
  z-index: -1;
  transform: translateX(-50%);
  opacity: 0;
  box-sizing: border-box;
  max-width: 1000px;
  width: calc(100vw - 40px);
  height: calc(100vh - 70px);
  padding: 60px;
  border-radius: 50px;
  background-color: #fff;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  transition: opacity 0.3s;
}
@media screen and (max-width: 768px) {
  .member-panel {
    padding: 70px 24px 40px;
    border-radius: 30px;
  }
}
.member-panel.show {
  z-index: 2;
  opacity: 1;
}
.member-panel__bg {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.1);
}
.member-panel__bg.show {
  display: block;
  z-index: 1;
}
.member-panel__inner {
  display: grid;
  grid-template: auto auto 1fr/1fr auto;
  gap: 28px;
  overflow-y: scroll;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .member-panel__inner {
    gap: 15px;
  }
}
.member-panel__close {
  overflow: hidden;
  position: absolute;
  top: 35px;
  right: 40px;
  width: 50px;
  height: 50px;
  border: none;
  border-radius: 50%;
  outline: none;
  background-color: #c9c9c9;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: transparent;
  text-indent: -10000px;
}
@media screen and (max-width: 768px) {
  .member-panel__close {
    top: 18px;
    right: 24px;
  }
}
.member-panel__close::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 23px;
  height: 1px;
  background-color: #fff;
}
.member-panel__close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  width: 23px;
  height: 1px;
  background-color: #fff;
}
.member-panel__head {
  align-self: start;
  padding-bottom: 4px;
  border-bottom: 1px solid #0075be;
}
.member-panel__name {
  width: -moz-max-content;
  width: max-content;
  background-image: linear-gradient(to right, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
  font-size: 2.5rem;
}
@media screen and (max-width: 768px) {
  .member-panel__name {
    width: auto;
    font-size: 1.625rem;
  }
}
.member-panel__position {
  margin-top: 12px;
  color: #0075be;
  font-size: 1rem;
}
@media screen and (max-width: 768px) {
  .member-panel__position {
    font-size: 0.75rem;
  }
}
.member-panel__portrait {
  grid-area: 2/2/3/3;
}
@media screen and (max-width: 768px) {
  .member-panel__portrait {
    grid-area: 1/2/3/3;
    width: 98px;
  }
}
.member-panel__detail {
  grid-area: 2/1/3/2;
}
@media screen and (max-width: 768px) {
  .member-panel__detail {
    grid-area: 2/1/3/3;
  }
}
.member-panel__tags {
  display: flex;
  gap: 20px;
  list-style: none;
}
@media screen and (max-width: 768px) {
  .member-panel__tags {
    display: block;
  }
}
.member-panel__tag {
  position: relative;
  padding-left: 1em;
  font-size: 0.9375rem;
}
@media screen and (max-width: 768px) {
  .member-panel__tag {
    font-size: 0.6875rem;
  }
}
.member-panel__tag::before {
  content: "#";
  position: absolute;
  top: 0;
  left: 0;
  color: #eb6133;
}
.member-panel__description {
  margin-top: 14px;
  font-size: 1.0625rem;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .member-panel__description {
    font-size: 0.8125rem;
  }
}
.member-panel__link {
  grid-area: 3/1/4/3;
  margin-top: 12px;
  height: -moz-min-content;
  height: min-content;
}
@media screen and (max-width: 768px) {
  .member-panel__link {
    font-size: 0.8125rem;
  }
}

.work {
  padding-top: 40px;
  background: url(../images/team/background3.png) left 48px top 143px/98% no-repeat;
  background-color: #f9fafb;
}
@media screen and (max-width: 768px) {
  .work {
    background: url(../images/common/background-sp.png) center top/574px no-repeat, url(../images/common/background-sp.png) center bottom 76px/574px no-repeat;
  }
}
.work__description {
  margin-top: 20px;
  font-family: "Inter", "kinto-sans", sans-serif;
  font-size: 1rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .work__description {
    margin-top: 28px;
  }
}
.work__option-title {
  width: -moz-max-content;
  width: max-content;
  padding: 0 20px 36px 24px;
  margin-top: 70px;
  background: url(../images/team/work__option-icon.png) bottom/contain no-repeat;
}
@media screen and (max-width: 768px) {
  .work__option-title {
    margin: 48px auto 0;
  }
}
.work__option-title-inner {
  background-image: linear-gradient(to right, #0075be 30%, #eb6133 70%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #eb6133;
  font-size: 1.0625rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .work__option-title-inner {
    font-size: 1.25rem;
  }
}
.work__list-wrap {
  margin-top: 12px;
}
@media screen and (max-width: 768px) {
  .work__list-wrap {
    margin-top: 30px;
  }
}
.work__list:not(#_) {
  display: flex;
  gap: 42px;
}
@media screen and (max-width: 768px) {
  .work__list:not(#_) {
    gap: 0;
  }
}
.work__list-shadow {
  flex: 1;
  padding-right: 5px;
  padding-bottom: 5px;
}
@media screen and (max-width: 768px) {
  .work__list-shadow {
    flex-basis: auto;
  }
}
.work__item {
  position: relative;
  box-sizing: border-box;
  height: 100%;
  padding: 53px 60px 40px;
  border-radius: 50px;
  background-color: #fff;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  .work__item {
    padding: 28px 34px 44px;
  }
}
.work__list-title {
  position: relative;
  padding-left: 60px;
  font-size: 1.25rem;
  line-height: 40px;
}
@media screen and (max-width: 768px) {
  .work__list-title {
    font-size: 1.375rem;
  }
}
.work__list-title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2em;
  height: 2em;
  border-radius: 50%;
  background-image: radial-gradient(closest-side, #fff 50%, transparent 50%), linear-gradient(to top, #0075be, #eb6133);
}
.work__list-content {
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  .work__list-content {
    margin-top: 12px;
  }
}
.work__list-type {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px 16px;
  border: 1px solid #0075be;
}
.work__list-type-text {
  color: #0075be;
  font-size: 1rem;
}
.work__list-type-supp {
  color: #000;
  font-size: 0.75rem;
}
.work__list-description {
  margin-top: 20px;
  font-size: 1rem;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .work__list-description {
    font-size: 0.9375rem;
    letter-spacing: -0.02em;
  }
}
.work__job-title {
  margin-top: 128px;
}
@media screen and (max-width: 768px) {
  .work__job-title {
    margin-top: 76px;
  }
}
.work__job-title-table {
  margin-top: 67px;
}
@media screen and (max-width: 768px) {
  .work__job-title-table {
    margin-top: 40px;
  }
}
.work__button {
  margin-top: 76px;
}

.background1 {
  background: url(../images/team/background1.png) center center/90% no-repeat;
}
@media screen and (max-width: 768px) {
  .background1 {
    background: url(../images/common/background-sp.png) top 164px center/529px no-repeat;
  }
}